.ui-state-highlight {
    height: 80px;
}
.mini-alert {font-size:11px; color:red;font-style: italic;}

.border-dashed{
    border:1px dashed gray;
    margin:3px;
    padding:3px;
    /*background-color: #FAFAFA;*/
    border-radius: 3px;
    box-shadow: inset 0px 0px 10px 0px #cfcfcf;;
}


.del{
    display: inline-block;
    position: absolute;
    right: 0;
    display:none;
    background-color: #BD383F;
    padding: 3px;
    border-radius: 0 0 0 5px;
    color: #FFFFFF;
}


.recrop{
    display: inline-block;
    position: absolute;
    top:auto;
    right: 0;
    bottom: 13px;
    display:none;
    background-color: #2aabd2;
    padding: 3px;
    border-radius: 0 0 0 5px;
    color: #FFFFFF;
}


.recropMobile{
    display: inline-block;
    position: absolute;
    top:auto;
    right: 0;
    bottom: 33px;
    display:none;
    background-color: #29d298;
    padding: 3px;
    border-radius: 5px 0 0 0 ;
    color: #FFFFFF;
}

.pho {

    margin: 5px;
    z-index: 1;
    /*top: -10px;
    left: -20px;*/
    position: relative;
    overflow: hidden;
    width: 200px;
    height: 150px;
    display: inline-block;
    border: 1px solid #CDCDCD;

}

.pho img {
    vertical-align: middle;
    max-width: 100%;

}

.font09{font-size: 0.8em;font-style: italic}

#randomCropMobile, #randomCrop{height: auto;}

.ci-main{    background-color: rgba(220,0,220,0.5);
    z-index: 0;}